Drupal Secure Site Module Authentication Bypass Vulnerability

Solution:
The vendor has addressed this issue by removing the IP-authentication feature in updated versions of the application. Please see the references for more information.


Drupal Secure Site 4.7.x

Drupal Secure Site 5.x


 

Privacy Statement
Copyright 2010, SecurityFocus